Bug 811105 - Easymock 1 -> 3 Rewrite Tracking Bug
Easymock 1 -> 3 Rewrite Tracking Bug
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: easymock (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mikolaj Izdebski
Fedora Extras Quality Assurance
: Tracking
: 518495 (view as bug list)
Depends On: 1002432 1002474 1002475 1002476 1002477 1002478 1002479 1002480
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-10 03:06 EDT by Tomas Radej
Modified: 2013-08-30 06:27 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-30 06:27:35 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tomas Radej 2012-04-10 03:06:52 EDT
This is a tracking bug for rewriting Easymock 1 dependent packages to be compatible with Easymock 3, thus eliminating the need of a separate Easymock 3 package.
Comment 1 Alexander Kurtakov 2013-04-23 12:10:21 EDT
*** Bug 518495 has been marked as a duplicate of this bug. ***
Comment 2 Mikolaj Izdebski 2013-08-30 06:27:35 EDT
All packages in Rawhide were migrated to easymock version 3.2.
Package easymock3 has been retired.

Note You need to log in before you can comment on or make changes to this bug.